<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.webpageeditor.feature"
      label="%featureName"
      version="2.2.1.v20090813-4369oB55W5S7G"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates"/>
      <discovery label="Web Tools Platform (WTP) Updates" url="http://download.eclipse.org/webtools/updates"/>
   </url>

   <plugin
         id="org.eclipse.jst.pagedesigner"
         download-size="0"
         install-size="0"
         version="1.2.2.v20090903"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.pagedesigner.jsf.ui"
         download-size="0"
         install-size="0"
         version="1.1.3.v20090827"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.pagedesigner.jsp.core"
         download-size="0"
         install-size="0"
         version="1.1.2.v20090601"
         unpack="false"/>

</feature>
